.gwat-columns.one-half,.gwat-columns.one-third{float:left}
.gwat-columns.one-half{width:48.4375%}
.gwat-columns.one-third{width:31.25%}
.gwat-columns.first{clear:both;margin-left:0}
#content div.widget-area,#content div.gwat-before-widgetized{margin-bottom:35px}
@media only screen and (max-width: 640px){.gwat-columns.one-half,.gwat-columns.one-third{float:none;width:100%}}
